input[role="combobox"] {
    display: block;
    box-sizing: border-box;
    margin-bottom: 20px;
    padding: 4px;
    width: 220px;
    height: 32px;
    border: none;
    border-bottom: 1px solid #AAA;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 15px;
    transition: 0.2s ease;

}

input[role="combobox"]:focus {
    border-bottom: 2px solid #268ee8;
    color: #268be6;
    transition: 0.2s ease;
}

input::-webkit-calendar-picker-indicator {
    opacity: 0.6;
}